form {
  position: fixed;
  bottom: 0;
  width: 100%;
}

mat-form-field {
  width: 90%;
  position: relative;
  bottom: 0;
}

span.color-bot {
  color: #d59306;
  font-weight: bold;
}

span.color-human {
  color: #2e98a3;
  font-weight: bold;
}

div {
  display: flex;
  flex-direction: column;
  background-color: #4b494c;
  color: aliceblue;
  padding: 10px;
  border-radius: 25px;
  font-size: large;
  font-family: Söhne, ui-sans-serif, system-ui, -apple-system, Segoe UI, Roboto,
    Ubuntu, Cantarell, Noto Sans, sans-serif, Helvetica Neue, Arial,
    Apple Color Emoji, Segoe UI Emoji, Segoe UI Symbol, Noto Color Emoji;
  width: 40%;
  word-spacing: 1px;
  line-height: 110%;
}

div.human{
  margin-left: auto;
}

div span{
  width: 100%;
}

div.bot span {
  text-align: left;
  padding-left: 5px;
}

div.human span {
  text-align: right;
  padding-right: 5px;
}

span.circle {
  height: 25px;
  width: 25px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
}
